Package twisted :: Package internet :: Module error :: Class UnknownHostError

[frames | no frames]

## Class UnknownHostError

    Exception --+
                |
     ConnectError --+
                    |
                   UnknownHostError

Hostname couldn't be looked up

Method Summary
Inherited from ConnectError
| ``__init__`(self, osError, string)`
| ``__str__`(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Wed Feb 25 07:37:00 2004 | http://epydoc.sf.net